package es.uv.garcosda.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DbcdsS111GatewayApplication {

	public static void main(String[] args) {
		SpringApplication.run(DbcdsS111GatewayApplication.class, args);
	}

}
